@charset "utf-8";

/* https://codepen.io/fazlurr/pen/qbWMRv */
html {
  /*background-color: #333;*/
  text-align: center;
  height: 100%;
}

body {
  padding-top: 10em;

  /*background: rgba(38, 38, 38, .75);
  background: radial-gradient(
	circle,
	rgba(38, 38, 38, 1) 0%,
	rgba(0,0, 0, 1) 100%
  );*/
background: rgb(2,0,36);
background: radial-gradient(circle, rgba(2,0,36,1) 0%, rgba(22,8,45,1) 47%, rgba(15,4,4,1) 100%);
}


.shine > span {
  text-align: right;
  position: relative;
  display: inline-block;
  margin-left: 300px;
}

.shine > span:before
 {
    content: "";
    position: absolute;
    top: 50%;
    width: 250px;
    height: 1px;
    background: red;
}

.shine > span:before {
    right: 100%;
    margin-right: 5px;
}



.shine{
  font-size: 1em;
  font-family:Helvetica;
  margin: 0 auto;
  margin-bottom: 1em;
  font-weight: bold;
  display: block;
}

.chrome {
  font-size: 3em;
  font-family:Lucida Handwriting;
  margin: 0 auto;
  margin-bottom: 1px;
  font-weight: bold;
}

.shine {
  background: #222 -webkit-gradient(linear, left top, right top, from(#222), to(#222), color-stop(0.7, #fff)) 0 0 no-repeat;
  -webkit-background-size: 250px;
  color: rgba(211, 84, 0, 1);
  -webkit-background-clip: text;
  -webkit-animation-name: shine;
  -webkit-animation-duration: 5s;
  -webkit-animation-iteration-count: infinite;
  text-shadow: 0 0px 0px rgba(249, 105, 14, 1);
}

.chrome {
  background: #222 -webkit-gradient(linear, left top, right top, from(#222), to(#222), color-stop(0.7, #fff)) 0 0 no-repeat;
  background-image: -webkit-linear-gradient(-40deg, transparent 0%, transparent 40%, #fff 50%, transparent 60%, transparent 100%);
  -webkit-background-size: 200px;
  color: rgba(255, 255, 255, 0.3);
  -webkit-background-clip: text;
  -webkit-animation-name: shine;
  -webkit-animation-duration: 5s;
  -webkit-animation-iteration-count: infinite;
  text-shadow: 0 0px 0px rgba(245, 215, 110, 1);
}

@-webkit-keyframes shine {
  0%, 10% {
    background-position: -1000px;
  }
  20% {
    background-position: top left;
  }
  90% {
    background-position: top right;
  }
  100% {
    background-position: 1000px;
  }
}